V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
eqing
V2EX  ›  macOS

macos 养老版本

  •  
  •   eqing · 338 天前 · 5837 次点击
    这是一个创建于 338 天前的主题,其中的信息可能已经有所发展或是发生改变。
    本人有一台老年 MacBook Pro 配置:

    MacBook Pro (Retina, 15-inch, Mid 2015)
    2.2 GHz 四核 Intel Core i7
    16 GB 1600 MHz DDR3

    哪个版本适合养老
    46 条回复    2023-08-27 13:20:33 +08:00
    guisheng
        1
    guisheng  
       338 天前 via iPhone
    你必备软件最低支持哪个版本就是养老版本。
    liuhaidong
        2
    liuhaidong  
       338 天前
    mojave
    godmiracle
        3
    godmiracle  
       338 天前
    反正不要更新 13 版本
    iamqk
        4
    iamqk  
       338 天前
    最高支持 32 位的版本
    1002xin
        5
    1002xin  
       338 天前
    Mojave 10.14.6
    ericguo
        6
    ericguo  
       338 天前
    Mojave
    lucifer9
        7
    lucifer9  
       338 天前
    不是说随机带的版本最好么
    其他都别装
    wy315700
        8
    wy315700  
       338 天前   ❤️ 1
    装 Windows 10 吧
    hronro
        9
    hronro  
       338 天前
    10.11 或者 10.13

    如果再是再老一点的机子,就能装最经典的 10.9 了。
    SimonOne
        10
    SimonOne  
       338 天前
    我用 catalina
    Ga2en
        11
    Ga2en  
       338 天前   ❤️ 1
    Mac mini late 2014 8+1T fusion
    Monterey 12.6.5 (21G531),目前情绪稳定。
    没有 ssd 的话 13 之后的版本没意义不要用奇怪的方法升级过去。

    另外系统安装方式建议从低( 10.x )到高升上去,中间涉及一次硬盘格式升级如果处理不当性能损失很大。
    jadewant
        12
    jadewant  
       338 天前
    Mojave 10.14.6
    mustcool
        13
    mustcool  
       338 天前
    主要是有些软件会装不上,系统版本太低的话
    hiapk
        14
    hiapk  
       338 天前
    不装软件的话,出厂默认自带版本就行了
    edinina
        15
    edinina  
       338 天前
    12 的最新版,大部分软件都可安装
    zfy941
        16
    zfy941  
       338 天前
    必须是 12.6 了
    考虑的是软件兼容性
    hahasong
        17
    hahasong  
       338 天前
    catalina ,mojave brew 都不支持了
    mrgeneral
        18
    mrgeneral  
       338 天前
    满足自己需求的最低版本吧。

    比如你要开 高级数据保护,那养老版本只能是 MacOS 13 ,如果要 APFS 则可以 10.13 。

    版本迭代很少有专门做性能优化的,都是朝着功能迭代去的,可以关注下 change log 。
    ppgs8903
        19
    ppgs8903  
       338 天前
    现在还能 brew 更新,已经打算升级下硬盘 + 电池升黑苹果了。
    woojanelook
        20
    woojanelook  
       338 天前
    12 ,新的功能都有,也不算卡顿,记得用 turbo boost switcher 把睿频关了,Intel 的睿频功耗翻倍,风扇转速起来很吵
    NoNewWorld
        21
    NoNewWorld  
       338 天前
    我觉得是 Monterey ,也就是 macos 12 。bug 少,使用起来也挺舒服的
    weilongs
        22
    weilongs  
       338 天前
    我目前用 19 那款( 16G ram ) 是 Monterey 。感觉没啥问题。以前一直坚持 catalina 。
    wu67
        23
    wu67  
       338 天前
    上一个版本吧. 应该是 12

    注意不要退到 10.14 了, 我去年直接重装就是因为 brew 已经不再支持 10.13, 10.14 大概很快就会是下一个, 或者说可能已经是了(具体我也不知道, 反正升级了)
    chevalier
        24
    chevalier  
       338 天前
    Catalina
    ciaoca
        25
    ciaoca  
       338 天前
    手上 MBP 2015 13 寸的,之前为了发布 APP ,只好升级 Monterey ,从开机速度、系统设置到日常用 Chrome 看视频,能很强烈感受到的卡。
    从 Big Sur 开始就为了适配 M1 ,越往后对 Intel 的兼容优先级会越来越低,所以我现在还是重装了,升到 Catalina ,外接 4K 显示器使用也还可以。
    hackpro
        26
    hackpro  
       338 天前
    Mojave 10.14.6 感觉比 10.11.6 都流畅😂
    Kobayashi
        27
    Kobayashi  
       338 天前 via Android
    @hahasong 别担心,明年 Homebrew 就会放弃支持 Catalina 。养老还是不用 Homebrew 比较好。
    cabbage
        28
    cabbage  
       338 天前
    mbp 2020 停到 Catalina 10.15.7 养老了,现在

    * Jetbrains 全家桶也还在支持
    * VirtualBox 得用 6.x 版本,7.x 有多核 bug
    * Homebrew 除了 cask 都转到了 MacPorts ,不过 MacPorts 包有点少更新慢,正在慢慢迁到 Nix
    * 整了个 intel 降压超频工具,不很影响 IDE 性能的同时电池延长挺多的,PyCharm GoLand 啥的开点大型项目勉强能撑一整天
    samsa89
        29
    samsa89  
       338 天前
    我用 opencore 装的 ventura ,感觉流畅度比 monterey 高很多
    bkchan
        30
    bkchan  
       338 天前
    @cabbage 大佬,对这个很感兴趣,“整了个 intel 降压超频工具”,mbp2018 我也在纠结要不要重装 catalina 。
    beginor
        31
    beginor  
       338 天前 via Android
    Ubuntu 吧
    ntfnyz
        32
    ntfnyz  
       338 天前
    High Sierra 比较好。Mojave 下 safari 相当卡顿
    wellerman
        33
    wellerman  
       338 天前
    Mojave 10.14.6
    dengshen
        34
    dengshen  
       337 天前
    @samsa89 开了台前调度感觉很卡 不卡还行
    nuevepicos
        35
    nuevepicos  
       336 天前
    10.15.7 Catalina

    或者
    12.6.5 Monterey
    shervy
        36
    shervy  
       336 天前
    我现在 12.4
    tanrenye
        37
    tanrenye  
       336 天前
    推荐 Catalina
    weeei
        38
    weeei  
       336 天前
    你也不说这台电脑用途是什么,常用软件目前都还支持 10.15 。
    betaShine
        39
    betaShine  
       335 天前 via iPhone
    一台需要保留开发环境和数据的 15mid 留在了 Mojave ,如果升 catalina 以后的版本,硬盘分区会有变化,不敢搞了,另一台无所谓的 2012 的反而就 opencore 到了 ventura
    dishagndeshu
        40
    dishagndeshu  
       335 天前
    我 2017 MBP 升到了 13,没事儿用吧
    poison123
        41
    poison123  
       335 天前 via iPhone
    Catalina
    tianyu1234
        42
    tianyu1234  
       334 天前 via iPhone
    Catalina 10.15.7
    我也是 15 款 15 寸
    试过装过 11 ,明显比 10 卡顿,掉帧
    15 款老掉牙的 4 代平台,性能也就那样了,不过是办公机,目前 10.15.7 也能满足基本使用需求。
    干活的话,不应该把心操在 15 款装什么系统,而是应该买新款 M2 的
    quejuwen
        43
    quejuwen  
       332 天前
    夏天风扇不转吗?
    asirikker
        44
    asirikker  
       331 天前 via iPhone
    10.15 吧。用 intel cpu 最后的一个版本,稳当
    liemehoc
        45
    liemehoc  
       239 天前
    @betaShine 同 2012mid ,opencore 之后卡吗?坑多吗?
    betaShine
        46
    betaShine  
       234 天前 via iPhone
    @liemehoc 有觉得慢,不算卡,因为不是重度使用,坑就不清楚了,生产工具的话肯定就不会这么搞了
    关于   ·   帮助文档   ·   博客   ·   API   ·   FAQ   ·   我们的愿景   ·   实用小工具   ·   940 人在线   最高记录 6543   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 646ms · UTC 21:51 · PVG 05:51 · LAX 14:51 · JFK 17:51
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.